Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515504 - Review Request: ghc-tasty-quickcheck - QuickCheck support for the Tasty test framework
Summary: Review Request: ghc-tasty-quickcheck - QuickCheck support for the Tasty test ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1491457
TreeView+ depends on / blocked
 
Reported: 2017-11-20 23:08 UTC by Elliott Sales de Andrade
Modified: 2017-12-10 05:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-09 22:23:57 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2017-11-20 23:08:26 UTC
Spec URL: http://qulogic.fedorapeople.org//ghc-tasty-quickcheck.spec
SRPM URL: http://qulogic.fedorapeople.org//ghc-tasty-quickcheck-0.9.1-1.fc26.src.rpm

Description:
QuickCheck support for the Tasty test framework.

Comment 1 Elliott Sales de Andrade 2017-11-20 23:08:30 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=23271987

Comment 2 Robert-André Mauchin 2017-11-20 23:43:25 UTC
All good, package accepted.

Comment 3 Gwyn Ciesla 2017-11-21 02:22:28 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/ghc-tasty-quickcheck

Comment 4 Fedora Update System 2017-11-21 03:39:54 UTC
ghc-tasty-rerun-1.1.7-1.fc27 ghc-tasty-quickcheck-0.9.1-1.fc27 ghc-reducers-3.12.2-1.fc27 ghc-tasty-hunit-0.9.2-1.fc27 ghc-fingertree-0.1.2.1-1.fc27 ghc-tasty-0.12-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0eaecf5bdb

Comment 5 Fedora Update System 2017-11-21 04:33:41 UTC
ghc-tasty-quickcheck-0.9.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-59469b246d

Comment 6 Fedora Update System 2017-11-22 06:32:00 UTC
ghc-fingertree-0.1.2.1-1.fc27, ghc-reducers-3.12.2-1.fc27, ghc-tasty-0.12-1.fc27, ghc-tasty-hunit-0.9.2-1.fc27, ghc-tasty-quickcheck-0.9.1-1.fc27, ghc-tasty-rerun-1.1.7-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0eaecf5bdb

Comment 7 Fedora Update System 2017-11-22 11:09:18 UTC
ghc-tasty-quickcheck-0.9.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-59469b246d

Comment 8 Fedora Update System 2017-12-09 22:23:57 UTC
ghc-tasty-quickcheck-0.9.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-12-10 05:03:12 UTC
ghc-fingertree-0.1.2.1-1.fc27, ghc-reducers-3.12.2-1.fc27, ghc-tasty-0.12-1.fc27, ghc-tasty-hunit-0.9.2-1.fc27, ghc-tasty-quickcheck-0.9.1-1.fc27, ghc-tasty-rerun-1.1.7-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.